## cblues-kde-settings 2021.1.0-25

=== debian/changelog ===
cblues-kde-settings (2021.1.0-25) unstable; urgency=medium

  * add the clock fix to kde cheatcodes as last try to fix the missing clock

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 11 Feb 2021 08:03:11 +0100

cblues-kde-settings (2021.1.0-24) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Feb 2021 14:51:33 +0100

cblues-kde-settings (2021.1.0-23) unstable; urgency=medium

  * new upload

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Feb 2021 09:55:31 +0100

cblues-kde-settings (2021.1.0-22) unstable; urgency=medium

  * package latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Feb 2021 09:35:57 +0100

cblues-kde-settings (2021.1.0-21) unstable; urgency=medium

  * package commit 9779fe5eb0 

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 09 Feb 2021 15:39:22 +0100

cblues-kde-settings (2021.1.0-20) unstable; urgency=medium

  * package commit lockscreen background by hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 03 Feb 2021 19:59:24 +0100

cblues-kde-settings (2021.1.0-19) unstable; urgency=medium

  * fix that fscking kde-cheatcodes

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 02 Feb 2021 21:18:26 +0100

cblues-kde-settings (2021.1.0-18) unstable; urgency=medium

  * set the settings service to graphical.target

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 02 Feb 2021 21:13:38 +0100

cblues-kde-settings (2021.1.0-17) unstable; urgency=medium

  * fix my crap in /sddm.conf.d/kde_settings.conf

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 02 Feb 2021 20:52:56 +0100

cblues-kde-settings (2021.1.0-16) unstable; urgency=medium

  * add cblues-kde-livesettings.postinst to handle autologin live

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 02 Feb 2021 20:10:52 +0100

cblues-kde-settings (2021.1.0-15) unstable; urgency=medium

  * fix typo

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 02 Feb 2021 20:04:17 +0100

cblues-kde-settings (2021.1.0-14) unstable; urgency=medium

  * fix the livesettings service

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 02 Feb 2021 19:38:53 +0100

cblues-kde-settings (2021.1.0-13) unstable; urgency=medium

  * fix some live settings

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 02 Feb 2021 19:02:51 +0100

cblues-kde-settings (2021.1.0-12) unstable; urgency=medium

  * package latest changes by hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 02 Feb 2021 09:50:23 +0100

cblues-kde-settings (2021.1.0-11) unstable; urgency=medium

  * tix panel

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Feb 2021 19:08:43 +0100

cblues-kde-settings (2021.1.0-9) unstable; urgency=medium

  * test fixing autologin

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Feb 2021 15:40:22 +0100

cblues-kde-settings (2021.1.0-8) unstable; urgency=medium

  * import latest changes by hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Feb 2021 14:19:13 +0100

cblues-kde-settings (2021.1.0-7) unstable; urgency=medium

  * commit  84a96323d5 autologing plasma /etc/sddm.conf.d/kde_settings.conf by hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Feb 2021 12:38:05 +0100

cblues-kde-settings (2021.1.0-6) unstable; urgency=medium

  * import commit fb6203dd82 by hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Feb 2021 08:00:45 +0100

cblues-kde-settings (2021.1.0-5) unstable; urgency=medium

  * import commit d340270cbc by hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 31 Jan 2021 22:01:23 +0100

cblues-kde-settings (2021.1.0-3) unstable; urgency=medium

  * change name to cblues

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 31 Jan 2021 13:35:18 +0100

cblues-kde-settings (2021.1.0-2) unstable; urgency=medium

  * fix grub config

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 31 Jan 2021 00:25:31 +0100

cblues-kde-settings (2021.1.0-1) unstable; urgency=medium

  * fix codename safe

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 23:08:49 +0100

c-blues-kde-settings (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing release 21.1 c-blues 

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 17:25:57 +0100

patience-kde-settings (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 13:59:34 +0200

patience-kde-settings (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Mar 2018 02:55:03 +0100

patience-kde-settings (2018.1.0-3) unstable; urgency=medium

  * refactored and re-bootstrapped

 -- Alf Gaida <agaida@siduction.org>  Sun, 21 Jan 2018 17:23:25 +0100

patience-kde-settings (2018.1.0-2) unstable; urgency=medium

  * fix grub defaults

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 01:31:21 +0100

patience-kde-settings (2018.1.0-1) unstable; urgency=medium

  * Release 18.1

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Dec 2017 22:55:55 +0100

patience-kde-settings (2017.2.0-1) unstable; urgency=medium

  * Bumped VERSION - new release
  * Bumped Standards and compat
  * fixed some dependencies

 -- Alf Gaida <agaida@siduction.org>  Mon, 25 Dec 2017 16:43:35 +0100

patience-kde-settings (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:48:41 +0100

patience-kde-settings (2016.1.0-4) unstable; urgency=medium

  * removed dependency sidu-installer

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 23:42:02 +0100

patience-kde-settings (2016.1.0-3) unstable; urgency=medium

  * killed livesettings.postinst

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Jan 2017 11:21:55 +0100

patience-kde-settings (2016.1.0-2) unstable; urgency=medium

  * fixed background.png - we are not alpha anymore
  * show seconds

 -- Alf Gaida <agaida@siduction.org>  Sun, 22 Jan 2017 16:46:07 +0100


